﻿
.stab-yatay{
    position:relative; 
    margin:0 auto;
    top:40px;  
    float:left;
    width:100%; 
}
.stab-yatay .stab-baslik{
   position:relative;
    float:left;
    width:250px;
    min-height:100px;
    height:auto;
    padding:10px; 
    cursor:pointer;
}
.stab-yatay .stab-baslik > li{ 
    height:50px;
    padding-top:15px;
    padding-left:10px;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap; 
    border-bottom:solid 1px #163D75;
     transition:all 0.3s linear 0s;
}
.stab-yatay .stab-baslik > li:last-child{
    margin-bottom:0;
}
.stab-yatay .stab-baslik > li:hover{ 
    color:#163D75; 
    padding-left:20px;
    transition:all 0.3s linear 0s;
    background:url(../images/listfot.png)no-repeat center left;
}
.stab-yatay .stab-baslik > li.aktif{  
    color:#163D75; 
    padding-left:20px;
    transition:all 0.3s linear 0s;
    background:url(../images/listfot.png)no-repeat center left;
}
.stab-yatay .stab-icerik{
    position:relative;  
    float:left;
    width:940px; 
    height:auto; 
    margin-bottom: 60px;   
}
.stab-yatay .stab-icerik > li{
    display:none;
    line-height:20px; 
}
.stab-yatay .stab-icerik > li:first-child{
    display:block;
}
.stab-yatay .stab-icerik > li .icerik{
    position:relative;
    width:100%;      
    height: auto;
    padding:20px;
    margin-bottom:40px; 
} 
.stab-yatay .stab-icerik > li .icerik > h1 {
    position:relative;
    width:100%;
    height:auto;
    text-align:center;
    color:#163D75;
    font-size:30px;
    margin:10px 0;
}
.stab-yatay .stab-icerik > li .icerik > .yazi {
    position:relative;
    width:100%;
    height:auto; 
    font-size:18px; 
    text-indent:30px;
    color:#163D75;
    margin-bottom:20px;
}
.stab-yatay .stab-icerik > li .icerik .resim{
    position:relative;
    width:200px;
    height:300px;
    float:left; 
    overflow:hidden;
    margin:10px;  
}
.stab-yatay .stab-icerik > li .icerik .resim:hover{
   box-shadow:0px 0px 25px rgba(0, 0, 0, 0.25);
} 
.stab-yatay .stab-icerik > li .icerik .resim h1 {
     position:absolute;
     bottom:0;
     width:100%;
     height:50px;
     padding:15px;
     color:#163D75;
     font-size:15px;
     text-overflow:ellipsis;
     white-space:nowrap;
     overflow:hidden;
     font-size:18px;
     z-index:999999999999;
     font-weight:bold;
     text-align:center;
     background:rgba(238, 238, 238,0.6);
 }
.stab-yatay .stab-icerik > li .icerik .resim a img {
    width:100%;
    height:100%;
    padding:2px;
}